package main

import (
	"log"
	"os"

	matrixbot "roese.dev/kra-jenkins-matrixbot-message/matrix-bot"
	"roese.dev/kra-jenkins-matrixbot-message/modules/config"
)

func init() {
	config.LoadConfig()
}

func main() {
	log.Println(len(os.Args))
	if len(os.Args) == 3 {
		today := os.Args[1]
		nextDay := os.Args[2]

		matrixbot.SendMessage(today, nextDay)
	}
}
